body, td, form, input, option, select, textarea, p, ol,input,select {
	font-family: Arial;
	font-size: 13px;
}

tr {
	height: 20px;
	background: #d9ecf4;
}

body {
	background-color: #D9ECF4;
	margin-left: 50px;
	margin-right: 50px;
}

.st2 {
	background-color: #5da6dd;
	color: #FFFFFF;
	border: solid 1px;
	font-weight: bold;
}

.STYLE2 {
	color: #FF0000
}

A#closeBut:link {
	COLOR: #FFFFFF;
}

A#closeBut:visited {
	COLOR: #FFFFFF;
}

A#closeBut:hover {
	COLOR: #FC0303;
}

A#closeBut {
	text-decoration: none;
	COLOR: #FFFFFF;
}

div#mbDIV {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 112%;
	height: 100%;
	background-color: #CCCCCC;
	z-index: 8;
	filter: alpha(opacity = 60);
	opacity: 0.8;
}

div#boxDIV {
	position: absolute;
	top: 50px;
	width: 400px;
	height: 200px;
	background-color: #D9ECF4;
	border: 1px solid #5da6dd;
	z-index: 9;
}

div#boxV3DIV {
	position: absolute;
	top: 50px;
	width: 600px;
	height: 100px;
	background-color: #D9ECF4;
	border: 1px solid #5da6dd;
	z-index: 9;
}

div#boxTopDIV {
	width: 100%;
	height: 20px;
	color: white;
	vertical-align: middle;
	background-color: #5da6dd;
}

div#boxV3TopDIV {
	width: 100%;
	height: 20px;
	color: white;
	vertical-align: middle;
	background-color: #5da6dd;
}

#context {
	color: white;
	vertical-align: middle;
	background-color: #5da6dd;
	float: left;
}

#closeDiv {
	color: white;
	vertical-align: middle;
	background-color: #5da6dd;
	float: right;
}
